<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/ppc/tpppc3505m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">收益历史记录 (tpppc3505m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">
                              使用此进程以 列出收益的历史记录。这包括发票数据和过帐数据。</Paragraph>
		</AimSection>
		<GeneralSection><List><ListIntro>下列字段可标识发票编号：</ListIntro>
				<ListItem>交货公司</ListItem>
				<ListItem>财务单据编号</ListItem>
				<ListItem>财务事务处理类型</ListItem>
			</List>
		</GeneralSection>
	</HelpTopic>
	<Fields><FieldHelp ID="tpppc305.cprj"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">项目</Title>
			</Header>
			<FuncDesc>标识项目的代码</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc305.cact"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">活动</Title>
			</Header>
			<FuncDesc>标识活动的代码</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc305.cspa"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">要素</Title>
			</Header>
			<FuncDesc>要素结构中的最小组成部分。使用要素可定义项目工作（的结构），以便于执行项目。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc305.cpro"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">收益代码 </Title>
			</Header>
			<FuncDesc>
                              ERP LN 会将预付款的收益过帐至项目历史记录中的收益代码，并过帐至 <GUIRef href="/baanerp/tf" role="package">财务管理子系统</GUIRef> 。在 <GUIRef href="/baanerp/tp/ppc/tpppc4802m000" role="session">处理事务 (tpppc4802m000)</GUIRef> 进程中处理了发票后，会发生这种情况。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc305.sern"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">序号 </Title>
			</Header>
			<FuncDesc>标识项目历史记录中收益事务处理的序号</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc305.ccur"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">币 种</Title>
			</Header>
			<FuncDesc>业务伙伴 <Link href="/baanerp/tc/glossary/glossary#Currency_tc" role="glossary">货币</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc305.amor"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">收益</Title>
			</Header>
			<FuncDesc>从 <GUIRef href="/baanerp/tf" role="package">财务管理子系统</GUIRef> 中过帐事务处理时，默认值由未付金额决定。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc305.rest"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">收益 类型</Title>
			</Header>
			<FuncDesc>收益类型，如分期付款开票或成本加成。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc305.rsst"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">已结算 </Title>
			</Header>
			<FuncDesc>指明分期付款或预收收益是否已作为 <Link href="/baanerp/tp/ppc/tpppc3201m000" role="session">生成价格波动结算事务处理 (tpppc3201m000)</Link> 进程中波动结算的结果进行了结算。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc305.fcmp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">财务单据 （销售开票）</Title>
			</Header>
			<FuncDesc>此字段的值是财务管理子系统的应付帐款模块 (ACP) 中匹配的采购订单发票使用的财务单据编号的一部分，或者是已过帐至 <GUIRef href="/baanerp/tp" role="package">项目</GUIRef> 的财务管理子系统中人工输入发票使用的财务单据编号的一部分。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc305.ityp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">财务事务处理类型</Title>
			</Header>
			<FuncDesc>财务事务处理类型</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc305.idoc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">财务单据编号</Title>
			</Header>
			<FuncDesc>财务单据编号</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc305.ofbp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">发票接受方 业务伙伴</Title>
			</Header>
			<FuncDesc>发票接受方业务伙伴的代码</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc305.tetl"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">过帐 类型</Title>
			</Header>
			<FuncDesc>该分录类型可显示事务处理的来源以及将事务处理过帐到 <GUIRef href="/baanerp/tf" role="package">财务管理子系统</GUIRef> 时所基于的科目。</FuncDesc>
			<RelatedTopics><SectionTitle>
                                 相关主题
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tp/onlinemanual/000322" role="manual">使用过帐类型</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tpppc305.ccco"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">成本构成 </Title>
			</Header>
			<FuncDesc>成本构成</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc305.rgdt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">登记日期 </Title>
			</Header>
			<FuncDesc>成本预测偏差的输入日期</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc305.cptf"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">成本控制期的成本期段表</Title>
			</Header>
			<FuncDesc>财务期代码</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc305.fyea"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">会计期 </Title>
			</Header>
			<FuncDesc>事务处理要过帐到 <GUIRef href="/baanerp/tf" role="package">财务管理子系统</GUIRef> 的会计年度。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc305.fper"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">会计期</Title>
			</Header>
			<FuncDesc>事务处理已经过帐到 <GUIRef href="/baanerp/tf" role="package">财务管理子系统</GUIRef> 的期段</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc305.cptc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">成本控制期的成本期段表</Title>
			</Header>
			<FuncDesc>成本期代码</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc305.year"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">成本控制 期</Title>
			</Header>
			<FuncDesc>事务处理必须过帐到项目历史记录以便进行成本控制的的年度。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc305.peri"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">成本期</Title>
			</Header>
			<FuncDesc>事务处理必须过帐到项目历史记录以便进行成本控制的期段。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc305.cdoc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">单据编号 </Title>
			</Header>
			<FuncDesc>记录事务处理详细资料的单据</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc305.cstl"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">合同延伸</Title>
			</Header>
			<FuncDesc>标识延伸的代码。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="txta.yeno"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">文 本</Title>
			</Header>
			<FuncDesc>
                              如果选中此复选框， 则会打印文本。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc305.ocmp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">收货公司 </Title>
			</Header>
			<FuncDesc>接收事务处理的公司。在 <Link href="/baanerp/tp/ppc/tpppc4802m000" role="session">处理事务 (tpppc4802m000)</Link> 进程中处理事务处理时，会在此字段填入 <Link href="/baanerp/tp/pdm/tppdm6100s000" role="session">项目 (tppdm6100s000)</Link> 进程中记录的项目的公司编号。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc305.ncmp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">交货公司 </Title>
			</Header>
			<FuncDesc>负责事务处理行指定的交货的公司，并且该公司与您的公司可存在公司间关系。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc305.drun"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">运行日期</Title>
			</Header>
			<FuncDesc>使用 <Link href="/baanerp/tp/ppc/tpppc4802m000" role="session">处理事务 (tpppc4802m000)</Link> 进程将事务处理转到项目历史记录，而且可能转到 <GUIRef href="/baanerp/tf" role="package">财务管理子系统</GUIRef> 的日期。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc305.serb"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">运行编号</Title>
			</Header>
			<FuncDesc>使用 <Link href="/baanerp/tp/ppc/tpppc4802m000" role="session">处理事务 (tpppc4802m000)</Link> 进程在项目历史记录中，或者在 <GUIRef href="/baanerp/tf" role="package">财务管理子系统</GUIRef> 中处理事务时所使用的处理运行编号。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc305.ltdt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">事务处理时间 </Title>
			</Header>
			<FuncDesc>事务处理的输入日期和时间</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc305.comf"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">报告完成 （财务）</Title>
			</Header>
			<FuncDesc>报告完成至财务管理子系统：指出是否在结算项目时使用 <Link href="/baanerp/tp/ppc/tpppc4802m000" role="session">处理事务 (tpppc4802m000)</Link> 进程在 <GUIRef href="/baanerp/tp" role="package">项目</GUIRef> 中处理事务处理的财务结果。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc305.cdru"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">运行日期（报告完成）</Title>
			</Header>
			<FuncDesc>在 <GUIRef href="/baanerp/tp" role="package">项目</GUIRef> 中，使用 <Link href="/baanerp/tp/ppc/tpppc4802m000" role="session">处理事务 (tpppc4802m000)</Link> 进程处理事务财务结果的日期。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc305.cser"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">运行序号（报告完成）</Title>
			</Header>
			<FuncDesc>在 <GUIRef href="/baanerp/tf" role="package">财务管理子系统</GUIRef> 中，使用 <Link href="/baanerp/tp/ppc/tpppc4802m000" role="session">处理事务 (tpppc4802m000)</Link> 进程处理事务处理财务结果时所依据的处理运行编号。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc305.rate"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">汇率/货币因子</Title>
			</Header>
			<FuncDesc>按照标准比例收取或支付的固定费用，如交易的汇率。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc305.ratf"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">货币因子</Title>
			</Header>
			<FuncDesc>
                           ERP LN 应用于换算成本币之前的事务处理货币或发票币种金额的除数因子。货币因子经常用于币值相对较低的货币，如韩币。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="hcur.amor"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">币种</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#000064" role="glossary">本币</Link> 。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="home.amor"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">收益</Title>
			</Header>
			<FuncDesc>以本币表示的收益</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="tpppc2414m000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印历史记录</Title>
			</Header>
			<FuncDesc>启动 <GUIRef href="" role="manual">打印历史记录 (tpppc2414m000)</GUIRef> 进程，有关成本、承付款、收益和额外收益的历史记录信息。</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
